
p  { margin: 0 }
.titles    { color: #99968e; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none }
.strhead  { color: #ffffff; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; margin: 0 }
a:link     { color: #3a577a; font-size: 11px; text-decoration: underline }
a:hover    { color: #3a577a; font-size: 11px; text-decoration: underline }
a:visited  { color: #3a577a; font-size: 11px; text-decoration: underline }
a:active   { color: #3a577a; font-size: 11px; text-decoration: underline }
.menu:link  { color: #6b6464; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
.menu:hover  { color: #3a577a; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.menu:visited { color: #666666; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
.menu:active  { color: #666666; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
.links:link     { color: #6b6464; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none}
.links:hover    { color:#6b6464;  font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.links:visited  { color: #6b6464; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.links:active   { color: #6b6464; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.substr2 {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin: 0px;
        color: #3FA2BF;
        text-decoration: underline;
}
.small {
	line-height: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: normal;
        margin: 0px;
}

h1 span span {
    padding:2px 0 10px; 
    font-size:14px !important;  
    color:#5c5c5c;  
    font-style:italic;
    font-family:Times New Roman !important;
}

h2 {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: normal;
        margin: 0px;
}
h3       { color: #616161; font-size: 9pt; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; text-align: left; text-transform: uppercase; display: inline; margin-left: 0; padding-top: 0; padding-right: 0; position: relative; border-bottom: 3px solid white }
body,td,th    { color: #000000; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; margin: 0; outline-width: 0 }
.blacklink {
	color: #333336;
	text-decoration: underline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.blacklink:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.redlink:link { color: #cb3333; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif }
.redlink:active { color: #cb3333; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline }
.redlink:hover  { color: #cb3333; font-size: 11px }
.redlink:visited { color: #cb3333; font-size: 11px }
.greenlink:link { color: #73a192; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif }
.greenlink:hover { color: #73a192; font-size: 11px }
.greenlink:active { color: #73a192; font-size: 11px; text-decoration: underline }
.greenlink:visited { color: #73a192; font-size: 11px }
.big_magazins {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #876E4E;
	line-height: 20px;
	font-style: normal;
}
.date     { color: #6b6464; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase }
h4 {

        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 17px;
        margin: 0px;
        color: #333336;
}
.big_bukinist  { color: #96421d; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.big_collect { color: #5c3404; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.big_library  { color: #6d8896; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.big_media  { color: #9dacb9; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.big_book { color: #36714f; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.big_providers  { color: #5b5847; font-size: 22px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; line-height: 20px; text-transform: uppercase }
.search:visited { color: #3a577a; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration:underline ; background-color: transparent; margin: 0; font-weight:400 }
.search:active { color: #3a577a; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; background-color: transparent; margin: 0; font-weight:400  }
.search:link { color: #3a577a; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; background-color: transparent; margin: 0; font-weight:400  }
.search:hover { color: #3a577a; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; background-color: transparent; margin: 0; font-weight:400  }
.white { color: #ffffff; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; margin: 0 }
.white:hover {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	text-decoration:underline;
	color: #FFFFFF;
}
.bul_media   { color: black; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-align: left; text-indent: -25px; list-style-image: url(img/bullet.gif); display: compact; margin: 0; padding: 0 }
.bul_buk { color: black; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-align: left; text-indent: -25px; list-style-image: url(img/bullet_red.gif); display: compact; margin: 0; padding: 0 }
.pict { border: solid 3px #d5d1ca }
.ant { color: #7d604e; font-size: 12px; font-family: "Tahoma" }

.form  { color: #3a577a; font-size: 11px; font-family: Verdana; height: 20px; border: solid 1px ; outline-width: 0 }
.submit      { color: #000; font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #dadada; padding-bottom: 1em; height: 20px; vertical-align: middle; border: solid 2px #cc9; outline-width: 0 }
.title_link:link{ text-decoration::underline; font-size:14px; font-weight:600; color:Black; font-family:Tahoma, Arial, Helvetica, sans-serif}
.title_link:active{ text-decoration::underline; font-size:14px; font-weight:600; color:Black; font-family:Tahoma, Arial, Helvetica, sans-serif}
.title_link:hover{ text-decoration::underline; font-size:14px; font-weight:600; color:Black; font-family:Tahoma, Arial, Helvetica, sans-serif}
.title_link:visited{ text-decoration::underline; font-size:14px; font-weight:600; color:Gray; font-family:Tahoma, Arial, Helvetica, sans-serif}
.menuABC {color:#36714F; FONT-SIZE:9pt; cursor:hand;}

.grey_border {
  display:block; 
  border: 1px solid #cccccc; 
  padding:3px;
}

.grey_border_2 {
  display:block; 
  border: 1px solid #cccccc; 
  padding:3px;
  width:214px !important;
}

.grey_border_3 {
  display:block; 
  border: 1px solid #cccccc; 
  padding:3px;
  width:190px !important;
}

a img {
  border:0;
}

.for_table { 
	border:1px solid #3A577A;
	border-collapse:collapse;
}

.for_table td{ 
	border:1px solid #3A577A;
	border-collapse:collapse;
	padding:3px; 
	text-align:left;
}

.for_table th{ 
	background:#B3C2CA;
	color:#3A577A;
	border:1px solid #3A577A;
	padding:5px;
	border-collapse:collapse;
}

.banner_22 {
	background: #bee1f7;
	width:100%;
	height:60px;
	padding:0;
	margin:0;
}

*html .banner_22 {
	height:58px;
}


.banner_23 {
	background: #cf1425;
	width:100%;
	height:60px;
	padding:0;
	margin:0;
	display:block;
}

.banner_24 {
	background: #cf1425;
	width:100%;
	height:60px;
	padding:0;
	margin:0;
	text-align:center;
	display:block;
}

*html .banner_23 {
	height:58px;
}

#bnMain_td_banner {
	padding:0 !important;
	margin:0 !important;
}

.news_photo {
	border:1px solid #eaeaea;
	padding:3px;
	width:250px;
	margin:10px 15px 10px 0px;
	float:left;
}

.news_photo2 {
	border:1px solid #eaeaea;
	padding:3px;
	width:200px;
	margin:0px 15px 10px 0px;
	float:left;
}

.descr5 {
	border:1px solid #999;
	border-collapse:collapse;

}

.descr5 td {
	border:1px solid #999;
	border-collapse:collapse;
	/*background:#fff;*/
	color:#000; 
	padding:3px 4px; 
	text-align:left;
	font-size:11px;
}

.descr5 td.highlight {
	border:1px solid #999;
	border-collapse:collapse;
	background:#f9f9f9;
	color:#000; 
	padding:3px 4px; 
	text-align:left;
	font-size:11px;
}


.descr5 th {
	/*background:#43bde9;*/
	background:#eaeaea;
	padding:3px 2px; 
	color:#000;
	border:1px solid #999;
	border-collapse:collapse;
	font-size:11px;
	font-weight:bold;
}

.banner_link {
	display:block;
	height:60px;
	cursor:pointer;
}

.patch_wrapper {
	width:1px;
	height:1px;
	position:relative;
}

.patch_block {
	width:3px;
	height:60px;
	position:absolute;
	top:0;
	right:-1px;
	background:#db4126;
	z-index:100;
}

#tbMessage {
	width:500px !important;
	height:185px;
	margin-top:3px;
}

#tbName {
	width:500px !important;
	margin-top:3px;
}

.pasha_b {
	width:100%; height:60px; padding:0; margin:0; background:#853629;
}

.may9 {
	width:100%; height:60px; padding:0; margin:0; background:#b4cdd2; display:block;
}

/* social networks */
.social_twitter {
	width:140px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 30px; 
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_twitter.jpg) no-repeat;
}

.social_facebook {
	width:140px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 30px; 
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_facebook.jpg) no-repeat;
}

.social_lj {
	width:140px; 
	height:20px;
	_height:24px;	
	padding:5px 0 0 30px; 
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_lj.jpg) no-repeat;
}

.social_f5 {
	width:140px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 30px; 	
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_f5.jpg) no-repeat;
}

.social_you {
	width:140px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 60px;	
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_you.jpg) no-repeat;
}

.social_ru {
	width:140px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 60px; 
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_ru.jpg) no-repeat;
}

.social_lj_2 {
	width:168px; 
	height:20px; 
	_height:24px;
	padding:5px 0 0 30px; 
	margin:15px 0 0px 0px; 
	font-family:Tahoma; 
	font-size:11px; 
	text-align:left; 
	display:block; 
	background:url(http://www.biblio-globus.ru/images/social/social_lj.jpg) no-repeat;
}

.yashare-auto-init {
	width:100% !important;
	height:30px;
	margin:15px 0 0 0 !important;
}

.b-share {
	float:right !important;
}

.description_share  .yashare-auto-init {
	width:100% !important;
	height:30px;
	margin:0 0 0 0 !important;
}
.description_share .b-share {
	float:left !important;
}

iframe .total 
{
	visibility:hidden !important;
}

.zagNews18 {
                FONT-SIZE: 18px;
                FONT-FAMILY: Tahoma;
}
.news13 {
                FONT-SIZE: 13px;
                FONT-FAMILY: Tahoma;
		}
.yslugi_li{
                FONT-SIZE: 15px;
                FONT-FAMILY: Tahoma;
                font-weight:bold;
				color:#920d07;
}
.jsStyle {
display:block; 
border: 1px solid #cccccc; 
padding:3px; 
margin:0 0 10px 0;
}

.ban_1 
{
	background:url(http://www.biblio-globus.ru/images/_actions/20pr_07_14Fon.gif) no-repeat #fff;
}

			#search_wrapper {
				position:relative;
				height:50px;
				min-width:220px;
			}
			#search_title {
				font-family:Tahoma;
				font-size:12px;
				font-weight:bold;
				color:#6b6464;
				/*background:url(http://www.biblio-globus.ru/img/strl.gif) 5px 5px no-repeat;*/
				padding:0 0 0 0px;
				position:absolute;
				top:0;
				left:20px;
			}
			#search_string {
				height:20px;
				width:150px;
				position:absolute;
				top:20px;
				left:20px;
				padding:1px 3px;
			}
			#search_submit {
				width:19px;
				height:19px;
				position:absolute;
				top:24px;
				right:16px;
				border:0;
				background:url(http://www.biblio-globus.ru/img/search.gif) 0 0 no-repeat;
			}


